Subject: bug#17497: 24.4.50; TTY menu glitches

From: Eli Zaretskii <[email-masked]>
Date: Mon, 02 Jun 2014 19:43:34 +0300

> From: Glenn Morris <[email-masked]>
> Cc: Thomas Dickey <[email-masked]>,  [email-masked]
> Date: Mon, 02 Jun 2014 12:14:05 -0400
> 
> >     explanation is correct, I'd need to see the artifacts when the
> >     underlying window is full of some buffer text, not almost empty as
> >     in *scratch*.  Glenn, could I persuade you to try that and show
> >     the screenshots?
> 
> See 1.png.

Thanks.  Inconclusive.

> > cause significantly more cursor motion.  One possible way to cut down
> > on that is to set show-help-function to nil.  Glenn, can I ask you to
> > try that and see if it helps in any way?
> 
> It does not help.
> See 2.png. It leaves my screen like 3.png after closing the menu.

Not sure what that means, except that the terminal scrolled for some
reason.

Btw, did you use menu-bar-open (as opposed to F10) in all your
experiments till now, or just this time?

Thanks.